YalmipPath = 'C:/Libs/YALMIP'; % <-------- update with your YALMIP path
MosekPapth = 'C:/Program Files/Mosek/7/toolbox/r2012aom'; % <-------- update with your MOSEK path
CVXPapth = 'C:/Program Files/MATLAB/R2015a/toolbox/cvx';  % <-------- update with your CVX path
javaaddpath('C:/Program Files (x86)/Mosek/7/tools/platform/win32x86/bin/mosekmatlab.jar');

addpath(genpath(YalmipPath));
addpath(genpath(MosekPapth));
addpath(genpath(CVXPapth));

%cvx_setup cvx_license.dat;
cvx_solver mosek;
